## gtk_about

gtk_about — The about dialog with a readme, the copyright, the author list, the plug-in list and the version notes.

## Synopsis

    void                gtkAboutBuild_window                (VisuUiMain *main);

## Description

## Details

### gtkAboutBuild_window ()

    void                gtkAboutBuild_window                (VisuUiMain *main);

Create the about window.

`main` : | the command panel the about dialog is associated to.